Subject: bug#28992: 27.0.50; compose-mail-other-{window,frame} reuse selected window with gnus-user-agent

From: "Basil L. Contovounesios" <[email-masked]>
Date: Fri, 13 Apr 2018 16:37:38 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Date: Fri, 13 Apr 2018 16:49:28 +0200
>> Cc: [email-masked]
>> 
>> > I assume non-maintainer submitters lack sufficient privilege to mark
>> > bugs as fixed by mailing [email-masked]?
>> 
>> No, anybody can send things to -done and close a bug report, I think?
>
> Yes, anybody.

Then I'm stealing this opportunity to close my first ever Emacs bug
report with my first ever bug-closing email. :)

Thanks,

-- 
Basil